vk_platform.h File Reference
`#include <stddef.h>`
`#include <stdint.h>`
Include dependency graph for vk_platform.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | VKAPI_ATTR
#define | VKAPI_CALL __stdcall
#define | VKAPI_PTR VKAPI_CALL

## Macro Definition Documentation

## VKAPI_ATTR

#define VKAPI_ATTR

Definition at line 51 of file vk_platform.h.

## VKAPI_CALL

#define VKAPI_CALL __stdcall

Definition at line 52 of file vk_platform.h.

## VKAPI_PTR

#define VKAPI_PTR VKAPI_CALL

Definition at line 53 of file vk_platform.h.